package com.xhpc.general.mapper;

import com.xhpc.general.domain.XhpcSms;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

/**
 * @author yuyang
 * @date 2021/7/30 18:51
 */
public interface XhpcSmsMapper {

    int addXhpcSms(XhpcSms xhpcSms);


    List<Map<String,Object>> getList(@Param("status") Integer status,@Param("phone") String phone);
}
